/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'David';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc05               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc06               { /* Common */
	font            : 36pt 'David';
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e73            { /* index056033.jpg */
	background      : transparent url(index056033.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 250.50pt;
	}
span#e72            { /* index056029.jpg */
	background      : transparent url(index056029.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 274.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e71             { /* 1973 Black on<BR>  \Whit... */
	position        : absolute;
	left            :  45.00pt;
	top             : 350.25pt;
	width           : 105.00pt;
	height          :  42.75pt;
	}
img#e70             { /* index056017.jpg */
	position        : absolute;
	left            :  52.50pt;
	top             : 396.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e69            { /* index056032.jpg */
	background      : transparent url(index056032.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 285.00pt;
	width           : 102.00pt;
	height          :  60.75pt;
	}
span#e68            { /* index056029.jpg */
	background      : transparent url(index056029.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 274.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e67             { /* 1980's Capri<BR>  \Turbo... */
	position        : absolute;
	left            : 161.25pt;
	top             : 350.25pt;
	width           : 104.25pt;
	height          :  43.50pt;
	}
img#e66             { /* index056017.jpg */
	position        : absolute;
	left            : 167.25pt;
	top             : 396.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e65            { /* index056031.jpg */
	background      : transparent url(index056031.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.75pt;
	top             : 285.00pt;
	width           : 101.25pt;
	height          :  60.75pt;
	}
span#e64            { /* index056029.jpg */
	background      : transparent url(index056029.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 274.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e63             { /* 1983-1985<BR>  \Mustang ... */
	position        : absolute;
	left            : 276.75pt;
	top             : 350.25pt;
	width           : 104.25pt;
	height          :  42.00pt;
	}
img#e62             { /* index056017.jpg */
	position        : absolute;
	left            : 282.00pt;
	top             : 396.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e61            { /* index056029.jpg */
	background      : transparent url(index056029.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 274.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e60             { /* 1984-1986<BR>  \Mustang ... */
	position        : absolute;
	left            : 393.75pt;
	top             : 350.25pt;
	width           : 100.50pt;
	height          :  43.50pt;
	}
img#e59             { /* index056017.jpg */
	position        : absolute;
	left            : 396.75pt;
	top             : 396.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e58            { /* index056030.jpg */
	background      : transparent url(index056030.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.75pt;
	top             : 274.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e57             { /* 1990's SVT<BR>  \Red on ... */
	position        : absolute;
	left            : 507.00pt;
	top             : 350.25pt;
	width           : 102.75pt;
	height          :  42.75pt;
	}
img#e56             { /* index056017.jpg */
	position        : absolute;
	left            : 511.50pt;
	top             : 396.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e55            { /* index056029.jpg */
	background      : transparent url(index056029.jpg) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             : 274.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e54             { /* 93-94; 99-04<BR>  \Old S... */
	position        : absolute;
	left            : 622.50pt;
	top             : 350.25pt;
	width           : 102.00pt;
	height          :  42.00pt;
	}
img#e53             { /* index056017.jpg */
	position        : absolute;
	left            : 626.25pt;
	top             : 396.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e52            { /* index056028.jpg */
	background      : transparent url(index056028.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 285.00pt;
	width           : 102.75pt;
	height          :  60.75pt;
	}
span#e51            { /* index056027.jpg */
	background      : transparent url(index056027.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.00pt;
	top             : 285.00pt;
	width           : 102.75pt;
	height          :  60.75pt;
	}
img#e50             { /* index056024.jpg */
	position        : absolute;
	left            :  42.75pt;
	top             : 421.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e49             { /* 93-95 Lightning<BR>  \St... */
	position        : absolute;
	left            :  51.00pt;
	top             : 498.75pt;
	width           :  95.25pt;
	height          :  42.75pt;
	}
img#e48             { /* index056017.jpg */
	position        : absolute;
	left            :  52.50pt;
	top             : 544.50pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e47             { /* index056024.jpg */
	position        : absolute;
	left            : 157.50pt;
	top             : 421.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e46             { /* 93-04 SVT<BR>  \Frame<BR... */
	position        : absolute;
	left            : 167.25pt;
	top             : 498.75pt;
	width           :  98.25pt;
	height          :  40.50pt;
	}
img#e45             { /* index056017.jpg */
	position        : absolute;
	left            : 167.25pt;
	top             : 544.50pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e44             { /* index056024.jpg */
	position        : absolute;
	left            : 272.25pt;
	top             : 421.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e43             { /* 97-03 Harley Davidson<BR... */
	position        : absolute;
	left            : 279.75pt;
	top             : 498.75pt;
	width           :  98.25pt;
	height          :  41.25pt;
	}
img#e42             { /* index056017.jpg */
	position        : absolute;
	left            : 282.00pt;
	top             : 544.50pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e41             { /* index056026.jpg */
	position        : absolute;
	left            : 387.00pt;
	top             : 421.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e40             { /* 1999-2004<BR>  \GT<BR>  ... */
	position        : absolute;
	left            : 394.50pt;
	top             : 498.75pt;
	width           : 100.50pt;
	height          :  40.50pt;
	}
img#e39             { /* index056017.jpg */
	position        : absolute;
	left            : 396.75pt;
	top             : 544.50pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e38             { /* index056025.jpg */
	position        : absolute;
	left            : 501.75pt;
	top             : 421.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e37             { /* 99-03<BR>  \SVT Lightnin... */
	position        : absolute;
	left            : 510.75pt;
	top             : 498.75pt;
	width           :  95.25pt;
	height          :  42.00pt;
	}
img#e36             { /* index056017.jpg */
	position        : absolute;
	left            : 511.50pt;
	top             : 544.50pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e35             { /* index056024.jpg */
	position        : absolute;
	left            : 616.50pt;
	top             : 421.50pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e34             { /* 00-04<BR>  \SVT Cobra<BR... */
	position        : absolute;
	left            : 624.75pt;
	top             : 498.75pt;
	width           : 101.25pt;
	height          :  42.00pt;
	}
img#e33             { /* index056017.jpg */
	position        : absolute;
	left            : 626.25pt;
	top             : 544.50pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e32             { /* index056023.gif */
	position        : absolute;
	left            : 281.25pt;
	top             : 570.00pt;
	width           :  41.25pt;
	height          :   1.50pt;
	}
img#e31             { /* index056020.gif */
	position        : absolute;
	left            : 207.75pt;
	top             : 570.00pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e30             { /* 03-05<BR>  \Marauder<BR>... */
	position        : absolute;
	left            : 213.75pt;
	top             : 647.25pt;
	width           : 103.50pt;
	height          :  42.00pt;
	}
img#e29             { /* index056017.jpg */
	position        : absolute;
	left            : 217.50pt;
	top             : 693.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e28             { /* index056021.gif */
	position        : absolute;
	left            : 397.50pt;
	top             : 570.00pt;
	width           :  41.25pt;
	height          :   1.50pt;
	}
img#e27             { /* index056020.gif */
	position        : absolute;
	left            : 322.50pt;
	top             : 570.00pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e26             { /* 07-10<BR>  \Shelby GT 50... */
	position        : absolute;
	left            : 332.25pt;
	top             : 647.25pt;
	width           :  94.50pt;
	height          :  42.00pt;
	}
img#e25             { /* index056017.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 693.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
img#e24             { /* index056019.gif */
	position        : absolute;
	left            : 512.25pt;
	top             : 570.00pt;
	width           :  42.75pt;
	height          :   1.50pt;
	}
img#e23             { /* index056018.gif */
	position        : absolute;
	left            : 437.25pt;
	top             : 570.00pt;
	width           : 113.25pt;
	height          : 151.50pt;
	}
div#e22             { /* 07-14<BR>  \GT/CS<BR>  \... */
	position        : absolute;
	left            : 447.00pt;
	top             : 647.25pt;
	width           :  95.25pt;
	height          :  40.50pt;
	}
img#e21             { /* index056017.jpg */
	position        : absolute;
	left            : 447.00pt;
	top             : 693.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
span#e20            { /* index056016.jpg */
	background      : transparent url(index056016.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 433.50pt;
	width           : 101.25pt;
	height          :  60.75pt;
	}
span#e19            { /* index056015.jpg */
	background      : transparent url(index056015.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 433.50pt;
	width           :  99.75pt;
	height          :  60.75pt;
	}
span#e18            { /* index056014.jpg */
	background      : transparent url(index056014.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 433.50pt;
	width           : 102.00pt;
	height          :  60.75pt;
	}
span#e17            { /* index056013.jpg */
	background      : transparent url(index056013.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 433.50pt;
	width           : 103.50pt;
	height          :  60.75pt;
	}
span#e16            { /* index056012.jpg */
	background      : transparent url(index056012.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 433.50pt;
	width           : 103.50pt;
	height          :  60.75pt;
	}
span#e15            { /* index056011.jpg */
	background      : transparent url(index056011.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 433.50pt;
	width           : 102.75pt;
	height          :  60.75pt;
	}
span#e14            { /* index056010.jpg */
	background      : transparent url(index056010.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 285.00pt;
	width           : 102.75pt;
	height          :  60.75pt;
	}
span#e13            { /* index056009.jpg */
	background      : transparent url(index056009.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 285.00pt;
	width           : 101.25pt;
	height          :  60.75pt;
	}
span#e12            { /* index056008.jpg */
	background      : transparent url(index056008.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             : 582.00pt;
	width           : 102.00pt;
	height          :  60.75pt;
	}
span#e11            { /* index056007.jpg */
	background      : transparent url(index056007.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 582.00pt;
	width           : 101.25pt;
	height          :  60.75pt;
	}
span#e10            { /* index056006.jpg */
	background      : transparent url(index056006.jpg) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 582.00pt;
	width           : 100.50pt;
	height          :  60.75pt;
	}
div#e9              { /* Ford License Plates<BR> ... */
	position        : absolute;
	left            : 431.25pt;
	top             :  82.50pt;
	width           : 288.00pt;
	height          :  78.00pt;
	}
span#e8             { /* index056005.jpg */
	background      : transparent url(index056005.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             :  17.25pt;
	width           : 300.75pt;
	height          : 191.25pt;
	}
span#e7             { /* index056004.jpg */
	background      : transparent url(index056004.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
span#e6             { /* index056004.jpg */
	background      : transparent url(index056004.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
span#e5             { /* index056004.jpg */
	background      : transparent url(index056004.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e4              { /* index056003.jpg */
	position        : absolute;
	left            : 450.00pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e3              { /* index056002.jpg */
	position        : absolute;
	left            : 531.00pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e2              { /* index056001.jpg */
	position        : absolute;
	left            : 608.25pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
div#e1              { /* Plastic License Plates -... */
	position        : absolute;
	left            :  45.00pt;
	top             : 213.75pt;
	width           : 681.00pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000066;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	}



/*--- EndOfFile ---*/
